@charset "UTF-8";
/* CSS Document */

a
{
	color: #4dc9ef;
	font-weight: normal;

}

p {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	margin: 16px 0 0 16px;
	padding: 0;}
	
h1 {
	font:16px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin-left: 5px;
	font-weight: bold;
}

h2 {
	font:20px Verdana, Arial, Helvetica, sans-serif;
	color:#e03523;
	margin-left: 25px;
	margin-right: 25px;
	font-weight: bold;
}

body {
	width:900px;
	margin:0 auto;
	padding:0;
	background:#000;
}
	
	
p.middle {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color:#fa5d07;
	margin:0;
	text-align:center;
	padding:1em 0 0 0;
	font-variant: small-caps;}
	
#wrapper {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	padding:0;
}
#header {
	width:850px;
	margin-left: auto;
	margin-right: auto;
}

#header img {
	padding:0;
}
	
#Navigation {
	padding: 0;
	margin: 0 auto;
	text-align:center;}
	

#navlist{
	padding: 1em 0;
	margin: 0 auto;
	font: 13px Verdana, Arial, Helvetica, sans-serif
}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;}

#navlist li a{
	color: #4dc9ef;
	padding: .2em  0.6em;
	text-decoration: none;
	border-right: 2px solid #4dc9ef;}

#navlist li a#last{
	color: #4dc9ef;
	text-decoration: none;
	border-right:none;}

#navlist li a:hover{
	color: #5d5cc2;}

#navlist li a#current{
	color: #fa5d07;}
	
/*#PrintTable td {
	font-family: 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #fff;}
	
#PrintTable td.caps {
	font: 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-variant: small-caps;}
	
#PrintTable2 td {
	font-family: 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #fff;}	

#PrintTable2 td.caps {
	font: 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-variant: small-caps;}*/

caption {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color:#fa5d07;
	margin:0 auto;
	padding:0em 0 1.5em 0;
	font-variant: small-caps;
}	

#PrintsTable th {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-variant: normal;
	font-weight: normal;
}
	
#PrintsTable td {
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #4dc9ef;
	text-align:center;
	border:none;
}
	
#PrintsTable td a{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4dc9ef;
	text-align:center;
	border:none;
}
	
table.PrintsTable {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-variant: normal;
	font-weight: normal;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
	
#PrintInfo {
	margin:3em 0 0 0;
	padding:0;
	width:900px;}
	
#picture img{
	float:left;
	width:420px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:none;}
	
 #info {
	float:right;
	width:410px;
	margin:0 2em 0 0;
	padding: 0 0 0 0;}
	
#info p{
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	margin:0 0 0 0;
	padding:0 0 .7em 0;}
	
#info a{
	color:#fa5d07;}
	
			
#Footer {
	clear:both;
	width:900px;
	margin: 0 auto;}				  

#Footer p {
	font: .9em Arial, Helvetica, sans-serif;
	color:#fa5d07;
	text-align:center;
	padding: 30px 0 10px 0;}
	
#Footer a {
	color:#fa5d07;}		
